플라스크4-6장 하다가 config파일만들고 하던도중 오류입니다

migrations 파일에있는
env.py

from sqlalchemy import engine_from_config
from sqlalchemy import pool

from alembic import context

from부분이 오류가뜨고

pybo/__init__.py

from flask_migrate import Migrate
from flask_sqlalchemy import SQLAlchemy
from flaskext.markdown import Markdown
from sqlalchemy import MetaData

from부분 전부다 오류가 뜹니다

sin99027 402

M 2021년 4월 25일 8:39 오전

사용하는 IDE에서 관련 파이썬 모듈을 인식하지 못하는 것 같습니다. 가상환경 설정등에 문제가 있는거 같네요. - 박응용님, 2021년 4월 25일 8:41 오전 추천 , 대댓글
목록으로